﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CustomerData", "CustomerData\CustomerData.csproj", "{00C3543B-2CF0-4037-BB61-E6EEB135C8A5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{00C3543B-2CF0-4037-BB61-E6EEB135C8A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{00C3543B-2CF0-4037-BB61-E6EEB135C8A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{00C3543B-2CF0-4037-BB61-E6EEB135C8A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{00C3543B-2CF0-4037-BB61-E6EEB135C8A5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
